Jump to content


Photo

Lexy's: Legacy of The Dragonborn Special Edition

pack

  • Please log in to reply
8897 replies to this topic

#8896 Artorius

Artorius

    Prisoner

  • Members
  • 13 posts

Posted Today, 08:23 AM

yes copy and paste error should be fixed now

Thanks, I've spotted another one under

[Beyond Skyrim - Bruma Moonpath to Elsweyr Synergy Patch]


Files to download :

  • MAIN FILES - Unofficial Moonpath to Elsweyr Patch

Edited by Artorius, Today, 08:24 AM.

  • 0

#8897 Rescorla

Rescorla

    Citizen

  • Members
  • Pip
  • 64 posts

Posted Today, 08:46 AM

This video is of someone who has the same bug with archery in 1st person that I am experiencing. You can never hit the target in 1st person with this bug. 3rd person works just fine.



Yesterday in Discord several people tried to help me fix this bug to no avail. The first suggestion was to rerun FNIS which I did. While troubleshooting I noticed that XPMSE.esp is not checked in the right pane. Everyone who was trying to help me said that plug-in was enabled for them. I enabled the plugin to run a test with Wrye Bash. When I selected Rebuild Patch, Wrye Bash disables XPMSE.esp. I stopped there and did not rebuild my bashed patch.

This morning I found that video linked above and in a couple of the replies someone said the bug is related to XPMSE. I’m guessing the bug may be happening because XPMSE.esp got disabled by Wrye Bash when it shouldn’t have. Here is my plan to try and fix the bug.

1. Archive my current bashed patch file
2, Rebuild the bashed patch without disabling XPMSE.
3. Enable XPMSE.esp in right pane.
4. Launch game to see if that fixed it.
5. If not rerun FNIS and then launch the game.
6. If it still isn’t fixed, delete the skeleton.nif file in the XPMSE mod and launch the game.

Anyone see any issues with that plan?
  • 0

#8898 Shadriss

Shadriss

    High King

  • Members
  • PipPipPipPipPipPipPipPipPipPipPipPip
  • 1,202 posts

Posted 25 minutes ago

I ask because the WICO version in the guise doesn't have a not-nude version.

Then don't worry about it. Trust me - for any mod that does present the option, select the SFW options, and all comes out safe on the far end. The ones that don't have the option get overwritten by those that do. As I said, I run the same kinds of options.

 

I haven't played Skyrim in half a decade so I don't know what I want; so I'm asking if people think that all the must-have mods have made it to this guide, or if I should wait till they have. I would be happy making updates to my game but someone said that I should restart my campaign after any update to avoid messing my game up. so I won't update if that's the case. thx 4 da reply

Ask ten people about must have Skyrim mods, get ten different answers. That said, apart from the ones that Lexy mentioned, it's just about all here, though there are at least two major changes on the horizon (A rebuild of LoTD and another one called Odyssey of the Dragonborn) that will change things up a bit.

 

As to the second half - that's SORT of true. In general, if you are adding a mod or updating a mod, it's safe to do so mid game (exceptions exist, but the mod authors generally make that clear). Removal of mods is far more problematic, and should definitely be avoided midgame. As with all things mod related, YMMV.

 

When doing the Wyre Bash Patch .... some of the Merged Files created can be merged in the Wyre bash patch .... should this be allowed ?

In short - Yes.

 

This video is of someone who has the same bug with archery in 1st person that I am experiencing. You can never hit the target in 1st person with this bug. 3rd person works just fine.



Yesterday in Discord several people tried to help me fix this bug to no avail. The first suggestion was to rerun FNIS which I did. While troubleshooting I noticed that XPMSE.esp is not checked in the right pane. Everyone who was trying to help me said that plug-in was enabled for them. I enabled the plugin to run a test with Wrye Bash. When I selected Rebuild Patch, Wrye Bash disables XPMSE.esp. I stopped there and did not rebuild my bashed patch.

This morning I found that video linked above and in a couple of the replies someone said the bug is related to XPMSE. I’m guessing the bug may be happening because XPMSE.esp got disabled by Wrye Bash when it shouldn’t have. Here is my plan to try and fix the bug.

1. Archive my current bashed patch file
2, Rebuild the bashed patch without disabling XPMSE.
3. Enable XPMSE.esp in right pane.
4. Launch game to see if that fixed it.
5. If not rerun FNIS and then launch the game.
6. If it still isn’t fixed, delete the skeleton.nif file in the XPMSE mod and launch the game.

Anyone see any issues with that plan?

The plan looks good - ensure that XPMSE is turned off in the LEFT pane, as otherwise if WB was merging it before, it will continue to do so if you anly disable it in the right. I'd be far more concerned about the fact that it's marked for merging in the first place. Knowing I'm likely repeating the guys on Discord, have you marked XMPSE as NoMerge in WB and tried it that way? Would take less effort if it works.


  • 0



Also tagged with one or more of these keywords: pack

6 user(s) are reading this topic

1 members, 5 guests, 0 anonymous users


    Rescorla